Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1044033 - PRD35 - [RFE] Support ethtool_opts functionality within RHEV [NEEDINFO]
Summary: PRD35 - [RFE] Support ethtool_opts functionality within RHEV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: GenadiC
URL: http://www.ovirt.org/Features/Ethtool...
Whiteboard: network
Depends On: 1183626
Blocks: 1059680 1080987 1123924 rhev3.5beta 1156165 1250877
TreeView+ depends on / blocked
 
Reported: 2013-12-17 16:34 UTC by Dave Sullivan
Modified: 2016-03-26 08:37 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this feature, you can now configure ethtool options from Red Hat Enterprise Virtualization Manager. Previously, the Manager only configures a small subset of the values of a network interface. Users now have the option to use the ethtool utility to customize their usage of network interface. The engine-config tool has to be used initially for the "ethtool_opts" key to be made available. These custom properties are accessible through the Administration Portal, REST API, and software development kits.
Clone Of:
: 1059680 1080987 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:56:57 UTC
oVirt Team: Network
Target Upstream Version:
ylavi: needinfo? (dsulliva)
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Comment 6 GenadiC 2014-07-29 09:56:20 UTC
Verified in beta2

Comment 11 errata-xmlrpc 2015-02-11 17:56:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.